<?xml version="1.0" encoding="utf-8"?>
<!-- Created by ModBuddy on 6/11/2015 11:58:48 PM -->
<GameData>

	<!-- Flourishing of the Arts -->
	<Policies>
		<Update>
			<Set CultureWonderMultiplier="0" CulturePerWonder="1" />
			<Where Type="POLICY_FLOURISHING_OF_ARTS" />
		</Update>
	</Policies>
	<Policy_GreatWorkYieldChanges>
		<Row>
			<PolicyType>POLICY_FLOURISHING_OF_ARTS</PolicyType>
			<YieldType>YIELD_CULTURE</YieldType>
			<Yield>2</Yield>
		</Row>
	</Policy_GreatWorkYieldChanges>
	<Language_en_US>
		<Delete Tag="TXT_KEY_POLICY_FLOURISHING_OF_ARTS_HELP" />
		<Row Tag="TXT_KEY_POLICY_FLOURISHING_OF_ARTS_HELP">
			<Text>[COLOR_POSITIVE_TEXT]Flourishing of the Arts[ENDCOLOR][NEWLINE]+2 [ICON_CULTURE] Culture from every Great Work and +1 [ICON_CULTURE] from each World Wonder. The empire immediately enters a [ICON_GOLDEN_AGE] Golden Age.</Text>
		</Row>
	</Language_en_US>
	<Language_DE_DE>
		<Delete Tag="TXT_KEY_POLICY_FLOURISHING_OF_ARTS_HELP" />
		<Row Tag="TXT_KEY_POLICY_FLOURISHING_OF_ARTS_HELP">
			<Text>[COLOR_POSITIVE_TEXT]Blühende Künste[ENDCOLOR][NEWLINE]+1 [ICON_CULTURE] Kultur und +1 [ICON_TOURISM] Tourismus von jedem Großen Werk und Weltwunder. Ein [ICON_GOLDEN_AGE] Goldenes Zeitalter wird eingeläutet.</Text>
		</Row>
	</Language_DE_DE>

	<!-- Great Works -->
	<Language_en_US>
		<Delete Tag="TXT_KEY_CO_CITY_TOURISM_GREAT_WORKS" />
		<Row Tag="TXT_KEY_CO_CITY_TOURISM_GREAT_WORKS">
			<Text>{1_Num} [ICON_TOURISM] Tourism from {2_Num} [ICON_GREAT_WORK] Great Works and {3_Num} [ICON_TOURISM] Tourism from {4_Num} World Wonders.</Text>
		</Row>
	</Language_en_US>
	<Language_DE_DE>
		<Delete Tag="TXT_KEY_CO_CITY_TOURISM_GREAT_WORKS" />
		<Row Tag="TXT_KEY_CO_CITY_TOURISM_GREAT_WORKS">
			<Text>{1_Num} [ICON_TOURISM] Tourismus von {2_Num} [ICON_GREAT_WORK] Großen Werken und {3_Num} [ICON_TOURISM] Tourismus von {4_Num} Weltwundern.</Text>
		</Row>
	</Language_DE_DE>	
</GameData>